/* Vars */
    :root{
        --polar--primary: #2e3440;
        --polar--secondary: #3b4252;
        --polar--header: #eceff4;
        --polar--paragraph: #e5e9f0;

        --snow--primary: #eceff4;
        --snow--secondary: #e5e9f0;
        --snow--header: #2e3440;
        --snow--paragraph: #3b4252;

        --frost--blue: #5e81ac;
        --frost--purple:#81a1c1;
        --frost--cyan:#88c0c0;
    }

/* Polar Night */
    .polar-darken-4 {
        background-color: var(--polar--primary);
    }
    .polar-darken-3 {
        background-color: var(--polar--secondary);
    }
    .polar-darken-2 {
        background-color: #434c5e;
    }
    .polar-darken-1 {
        background-color: #4c566a;
    }

    .polar-text-darken-4 {
        color: var(--snow--header);
    }
    .polar-text-darken-3 {
        color: var(--snow--paragraph);
    }
    .polar-text-darken-2 {
        color: #434c5e;
    }
    .polar-text-darken-1 {
        color: #4c566a;
    }

/* Snow Storm */
    .snow-darken-3 {
        background-color: #d8dee9;
    }
    .snow-darken-2 {
        background-color: var(--polar--paragraph);
    }
    .snow-darken-1 {
        background-color: var(--polar--header);
    }

    .snow-text-darken-3 {
        color: #d8dee9;
    }
    .snow-text-darken-2 {
        color: var(--snow--secondary);
    }
    .snow-text-darken-1 {
        color: var(--snow--primary);
    }

/* Frost */
    .frost-green {
        background-color: #8fbcbb;
    }
    .frost-cyan {
        background-color: var(--frost--cyan);
    }
    .frost-purple {
        background-color: var(--frost--purple);
    }
    .frost-blue {
        background-color: var(--frost--blue);
    }

    .frost-text-green {
        color: #8fbcbb;
    }
    .frost-text-cyan {
        color: var(--frost--cyan);
    }
    .frost-text-purple {
        color: var(--frost--purple);
    }
    .frost-text-blue {
        color: var(--frost--blue);
    }

/* Aurora */
    .aurora-red {
        background-color: #bf616a;
    }
    .aurora-orange {
        background-color: #d08770;
    }
    .aurora-yellow {
        background-color: #ebcb8b;
    }
    .aurora-green {
        background-color: #a3be8c;
    }
    .aurora-purple {
        background-color: #b48ead;
    }

    .aurora-text-red {
        color: #bf616a;
    }
    .aurora-text-orange {
        color: #d08770;
    }
    .aurora-text-yellow {
        color: #ebcb8b;
    }
    .aurora-text-green {
        color: #a3be8c;
    }
    .aurora-text-purple {
        color: #b48ead;
    }